IE 5 et MRJ 2.2

-anonyme-

Légende
26 Février 2001
66 286
2 667
Bonjour

J'ai un problème avec Internet Explorer 5 et la version 2.2 de la MRJ : à chaque fois que IE 5 fait appel à la MRJ, il me renvoie un message d'erreur comme quoi IE 5 n'est compatible qu'avec les versions 2.1 de la MRJ et ultérieures. Or la 2.2 est bien ultérieure à la 2.1! Résultat : je ne peux exécuter aucune Applet Java sur IE 5.
J'ai réinstallé la version 2.1 de la MRJ et là ça fonctionne, les Applets s'exécutent. Par contre IE5 devient très instable et plante régulièrement ma machine (G3 B&W 350MHz) alors qu'il est très stable avec la MRJ 2.2.
Tout le monde est très satisfait de IE5 mais certains ont-ils rencontré le même problème que le mien et quelqu'un aurait-il une solution?

Cordialement
 

JackSim

Membre d’élite
Club MacG
31 Janvier 2000
2 781
18
40
Valais, Suisse
Malheureusement, tout le monde a des problèmes avec IE5 et la MRJ 2.2. Ca plante dès qu'une applet style chat est lancée...
Il n'y a pas (à ma connaissance) de solution à ce jour, mis à part de revenir à la MRJ 2.1. Mais si elle plante aussi...


------------------
JackSim
lede.ch
 

stef

Membre junior
21 Avril 2000
92
1
Tu écris :
"J'ai réinstallé la version 2.1 de la MRJ et là ça fonctionne, les Applets s'exécutent. Par contre IE5 devient très instable et plante régulièrement ma machine (G3 B&W 350MHz) alors qu'il est très stable avec la MRJ 2.2."
...mais comment le sais-tu si IE5 ne marche pas avec la 2.2 ???

Pour moi, IE5+MRJ 2.1.4 fonctionne; seul problème : avec les applets java, IE5 prend une mémoire folle (jusqu'à 40 Mo !), ce qui peut finir par planter.
 

-anonyme-

Légende
26 Février 2001
66 286
2 667
Je n'ai jamais dit que IE 5 ne tournait pas avec la MRJ 2.2. Seulement, il n'arrive pas à exécuter des applets Java (la MRJ ne sert qu'à ça). Pour le reste, afficher une page web ou exécuter du Javascript par exemple, ça marche sans problème. Il paraît même que IE 5 est compatible HTML 4 et CSS. Que demande le peuple.

En fait, il semblerait que le problème qui me préoccupe vienne plutôt d'Apple et de sa MRJ 2.2 que de IE 5 puisque j'ai rencontré le même problème avec Netscape 4.7 et 6 : impossible d'exécuter du Java avec la MRJ 2.2... à part que là, les navigateurs ne signalent pas l'erreur.
 

-anonyme-

Légende
26 Février 2001
66 286
2 667
Je n'ai jamais dit que IE 5 ne tournait pas avec la MRJ 2.2. Seulement, il n'arrive pas à exécuter des applets Java (la MRJ ne sert qu'à ça). Pour le reste, afficher une page web ou exécuter du Javascript par exemple, ça marche sans problème. Il paraît même que IE 5 est compatible HTML 4 et CSS. Que demande le peuple.

En fait, il semblerait que le problème qui me préoccupe vienne plutôt d'Apple et de sa MRJ 2.2 que de IE 5 puisque j'ai rencontré le même problème avec Netscape 4.7 et 6 : impossible d'exécuter du Java avec la MRJ 2.2... à part que là, les navigateurs ne signalent pas l'erreur.
 
A

Anonyme

Invité
Bon j imagine vu le grand nombre de personne qui gueule, que Microsoft va prochainement sortir une mise ˆ jour corrigeant ces problmes JAVA assez gŽnŽant je dirais.

Pour une telle attente c est un peu con que cette version foire comme ca avec le java...

------------------
Vive les weeks ends :)
http://homepage.mac.com/redbull